# Generated by Django 4.2.3 on 2023-08-03 16:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('school_management', '0007_workdaytime_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='teacher',
            name='rating',
        ),
        migrations.AddField(
            model_name='attendance',
            name='type',
            field=models.CharField(choices=[('Present', 'Present'), ('Absent', 'Absent')], default='Present', max_length=50),
            preserve_default=False,
        ),
    ]
